* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a, button {
    font-family: "calibri","montserrat", "sans-serif";
    font-weight: bold;
    font-size: 20px;
    color: black;
    text-decoration: none;
}

h1, h2 {
    font-family: "calibri", "sans-serif";
    padding: 30px;
}

h1 {
    text-align: center;
    font-size: 90px;
    padding-top: 50px;
}

h2 {
    padding-bottom: 100px;
    font-size: 40px;
}

p {
    margin: 40px 0px 60px 0px;
    font-size: 25px;
    font-family: 'Gill Sans', 'Gill Sans MT', "Calibri", 'Trebuchet MS', sans-serif;
    color: #5a5a5a;
}

li {
    font-size: 25px;
    font-family: 'Gill Sans', 'Gill Sans MT', "Calibri", 'Trebuchet MS', sans-serif;
    color: #5a5a5a;
}

header {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 30px 5%;
    background-color: rgba(255, 255, 255, 0.5);
    padding-bottom: 10px;
    position: sticky;
    top: 0;
    border: rgba(0, 0, 0, 0.3) solid 2px ;
}

.logo {
    cursor: pointer;
    margin-right: auto;
    background-color: #f6f6f6;
    border: black solid 2px;
    border-radius: 20px;
    padding: 2px;
}

.nav_links {
    list-style: none;
}

.nav_links li {
    display: inline-block;
    padding: 0px 20px;
}

.nav_links li a {
    transition: all 0.3s ease 0s;
    text-shadow: #f6f6f6 2px 2px;
}

.nav_links li a:hover {
    color: orange;
}

button {
    padding: 10px 25px;
    margin-left: 20px;
    background-color: rgb(62, 169, 0,1);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
}

button:hover {
    background-color:  rgb(62, 169, 0, 0.5);
}

.search {
    --padding: 10px;

    width: max-content;
    display: flex;
    align-items: center;
    padding: var(--padding);
    border-radius: 50px;
    background-color: #f6f6f6;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.75);
}

.search-input {
    font-size: 16px;
    color: #333333;
    margin-left: var(--padding);
    outline: none;
    border: none;
    background: transparent;
}

.search-input::placeholder {
    color: rgba(0, 0, 0, 0.4);
}

.pj {
    margin: 100px;
}







.content {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 50px;
}

.container {
    display: grid;
    grid-template-rows: auto 0vh auto;
    min-height: 8vh;
    background-color: rgba(206, 158, 0, 0.596);
}

.page {
    margin: 0 auto;
    padding: 0px 70px 80px;
}

footer {
    background-color: rgba(206, 158, 0, 0.596);
}